Subject: Ticket Assigned - Return/Exchange Lee cooper Embossed Sneakers white. Order#1711022381
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 08:42:48 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return/Exchange Lee cooper Embossed Sneakers white. Order#1711022381 Hi,
I ordered two Lee cooper shoes and my order#1711022381. I want to return/
exchange one shoes, I ordered a wrong size so please arrange to exchange or
return the shoes. I need a 42 size (Embossed sneakers white).

I didn't get any call from Aramex but I get notification they two time
reschedule the collection and reason mentioned No answer from customer.

Thanks,
Gopalkrishna Maharana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5628240